iOS 4.0 Installing Frash Easily

Discussion in 'iOS Jailbreak & Cydia' started by Nickmadkiller, Aug 9, 2010.

  1. Nickmadkiller

    Nickmadkiller Well-Known Member

    Joined:
    May 16, 2010
    Messages:
    4,274
    Likes Received:
    84
    Device:
    iPhone 4 (White)
    I have been looking around and I don't know if this has been posted yet but heres a source/repo for installing Frash on your iPhone/iPod very simple.

    Mods if this source is a pirated one or something like that I'm sorry :|.

    http://repo.benm.at
  2. YYD20

    YYD20 Member

    Joined:
    Jun 25, 2008
    Messages:
    41
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    Thank you very much
  3. Bl1tzkrieg

    Bl1tzkrieg Active Member

    Joined:
    Jul 5, 2010
    Messages:
    1,878
    Likes Received:
    2
    Device:
    iPhone 4 (Black)
    And if we want to completely remove frash from the device, deleting in Cydia will do this?
  4. Nickmadkiller

    Nickmadkiller Well-Known Member

    Joined:
    May 16, 2010
    Messages:
    4,274
    Likes Received:
    84
    Device:
    iPhone 4 (White)
    Most likely.
  5. Mr Sinister

    Mr Sinister New Member

    Joined:
    Jul 13, 2010
    Messages:
    17
    Likes Received:
    0
    Device:
    3G iPod touch
    Yes you can uninstall through Cydia. I uninstalled and then reinstalled when they made an sbsettings toggle for it.
  6. Nickmadkiller

    Nickmadkiller Well-Known Member

    Joined:
    May 16, 2010
    Messages:
    4,274
    Likes Received:
    84
    Device:
    iPhone 4 (White)
    I'm gonna install it once I find a wifi network

    Please Register or Log in to view images

    .
  7. Just_For_Now

    Just_For_Now Active Member

    Joined:
    Mar 21, 2009
    Messages:
    1,898
    Likes Received:
    1
    Device:
    4G iPod touch
    Does this work with iPhone 3G?
  8. Nickmadkiller

    Nickmadkiller Well-Known Member

    Joined:
    May 16, 2010
    Messages:
    4,274
    Likes Received:
    84
    Device:
    iPhone 4 (White)
    Idk but I'd give it a try.
  9. Bl1tzkrieg

    Bl1tzkrieg Active Member

    Joined:
    Jul 5, 2010
    Messages:
    1,878
    Likes Received:
    2
    Device:
    iPhone 4 (Black)
    I tried to install with that repo, and it said "The requested mods. cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed" and "Frash: depends on gsc.armv7" So I'm done here
  10. Just_For_Now

    Just_For_Now Active Member

    Joined:
    Mar 21, 2009
    Messages:
    1,898
    Likes Received:
    1
    Device:
    4G iPod touch
    Same here. It means your device isn't compatible with it i believe.

    Please Register or Log in to view images

Share This Page